html {
	overflow-x: hidden;	
}

html, 
body {
	height: 100%;
	min-height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	overflow: visible !important;	
}

#madfolio-wrapper {
	overflow-x: hidden;
	min-height: 100%;	
}

#madfolio {
	position: relative;
	z-index: 1;
	padding: 0px 35px;
	margin: 0px;
}

/* for Internet Explorer */
.mdfl a img {
	border-width: 0px;		
}




/***********
 * ISOTOPE *
 ***********/

#containerNav, 
#containerContent,
#containerPageList,
#containerFooter {
	clear: both;
	overflow: visible !important;
	margin: 0px -5000px 0px -150px;
	padding: 10px 5000px 10px 150px;
	/* fix flicker in Safari */
	-webkit-backface-visibility: hidden;
}

/* Fix for disabled JS */
#containerNav:after,
#containerContent:after,
#containerPageList:after {
	content: "";
	display: block;
	height: 0; 
	clear: both; 
}

.mdfl .isotopeItem {
	float: left;
	z-index: 1;
}

.mdfl .isotopeItem:hover {
	z-index: 2;		/* liegt oberhalb der anderen bei hover */	
}

.mdfl .isotope-hidden {
	z-index: 0 !important;
	pointer-events: none;
	-webkit-transform:	translate3d(150px,0px,0px) scale3d(0.001,0.001,1) !important;
	-moz-transform: 	translate3d(150px,0px,0px) scale3d(0.001,0.001,1) !important;
	-ms-transform: 		translate3d(150px,0px,0px) scale3d(0.001,0.001,1) !important;
	-o-transform: 		translate3d(150px,0px,0px) scale3d(0.001,0.001,1) !important;
	transform: 		translate3d(150px,0px,0px) scale3d(0.001,0.001,1) !important;
	top: 0px !important;
	left: 0px !important;
}

.mdfl .innerBox {
	display: inline-block;
	position: relative;
}

.mdfl .textBox {
	display: block;	
}




/********
 * TEXT *
 ********/

/* Lists */

.mdfl ul,
.mdfl ol {
	list-style-position: outside; 
	margin-left: 0px; 
}
 
/* Navigation & Input */

.mdfl ul.nav {
	list-style-type: none;
	list-style-position: outside;
	padding: 0px;
	margin: 0px;
}

#containerNav .subNav ul.nav li {
	display: inline-block;
}

/* Sort */
.mdfl .fromTo:before {
	content: ' - ';	/* default Content, falls kein anderes Zeichen im Theme angegeben sein sollte */
}

/* Previous & Next */

.mdfl a.prevPage,
.mdfl a.nextPage {
	display: block;
}




/**************
 * BREADCRUMB *
 **************/

.mdfl .breadcrumb {
	clear: both;
	float: none;
	/* trigger hardware acceleration für webkit, um render-probleme zu fixen */
	-webkit-transform: translateZ(0);
}
 
 


/************
 * SCROLLUP *
 ************/

#madfolio-scrollUp { 
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 2;
	-webkit-backface-visibility: hidden;
}

#madfolio-scrollUp .arrow {
	margin:	20px 22px 20px 22px;
}




/************************
 * FULLSCREEN SLIDESHOW *
 ************************/
 
.mdfl a.slideshow {
	/* um mit JS Höhe & Breite zu bestimmen */
	display: block;
}
 
#madfolio-slideShow {
	position: fixed;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	margin:	0px;
	overflow: hidden; 	 
}
 
#madfolio-slideShow .overlay {
	position: fixed;
	z-index: 1; 
	top: 0px;
	left: 0px;							
	width: 100%;
	height:	100%;
	margin:	0px;	
}

#madfolio-slideShow img {
	position: fixed;
	z-index: 2;	
}
 
#madfolio-slideShow .closeSlideshow {
	position: fixed;
	display: block;
	z-index: 4;
	top: 0px;
	left: 0px;
	width: 100%;
	height:	100%;
	margin:	0px;
	
	/* IE Hack for transparent buttons (1% opacity) */
	background-color: #fff;
	opacity: 0;
	filter: alpha(opacity=1);
}

#madfolio-slideShow .prevImage {
	left: 15px;
}	

#madfolio-slideShow .nextImage {
	right: 15px;
}

#madfolio-slideShow .prevImage,
#madfolio-slideShow .nextImage {
	position: fixed;
	z-index: 5;
	top: 50%;
	margin-top: -25px;					
}
 
#madfolio-slideShow .prevImage .arrow,
#madfolio-slideShow .nextImage .arrow {
	margin:	12px;			
}

#madfolio-slideShow .caption {
	position: fixed;
	z-index: 3;
	bottom: 15px;
	margin-left: 50%;
	margin-right: -50%;
}

#madfolio-slideShow .caption > * {
	display: inline-block;
	text-align: center;
	margin-left: -50%;
	margin-right: 50%;	
}

#madfolio-slideShow .captionText {
	padding: 10px !important;
}

 


/****************
 * SINGLE PAGES *
 ****************/

#singlePageContent > * {
	margin-bottom: 30px;
}

#singlePageContent > *:last-child {
	margin-bottom: 0px;
}

#singlePageContent ul {
	list-style-type: none;
	margin-top: 0px;
	padding-left: 0px;
}

#singlePageContent fieldset {
	border-width: 0px;
	padding: 5px 0px 20px 0px;
	margin: 0px;
}

#singlePageContent legend {
	padding: 0px;	
}

#singlePageContent input {
	margin: 2px 0px 4px -0.3em;	
}
 



/*********************
 * C5 SlideShowBlock *
 *********************/
 
.mdfl .slideshowBlockImage a:hover img {
	/* Fix hover von anderen Links */
	opacity: 1 !important;	
}
